<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse10" >1. Pinagkukunan ng Kuryente</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse10" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_d_1 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_d_1" action="tab_1_d_1.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
          <table class="table table-bordered table-hover">
            <tr>
              <td>Pinagkukunan ng Kuryente</td>
              <td>Bilang ng Pamamahay</td>
            </tr>
            <tr>
              <td>a. Electric Company</td>
              <td><input type="number" style="width:100%" id="id1var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
            </tr>
            <tr>
              <td>b. Generator</td>
              <td><input type="number" style="width:100%" id="id1var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
            </tr>
            <tr>
              <td>c. Solar</td>
              <td><input type="number" style="width:100%" id="id1var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
            </tr>
            <tr>
              <td>d. Battery</td>
              <td><input type="number" style="width:100%" id="id1var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
            </tr>
            <tr>
              <td>e. <input type="text" placeholder="Iba pa (paki type)" size="50" style="width:75%" id="id1var_7" name="var_7" />
              <td><input type="number" style="width:100%" id="id1var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
            </tr>
            <tr>
              <td>f. Wala</td>
              <td><input type="number" style="width:100%" id="id1var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
            </tr>
            
          </table>
          <div class="row">
            <div class="col-sm-6">
                <button type="submit" class="btn btn-default">Submit</button>
            </div>
            <div class="col-sm-6">
                <iframe style="width:100%; height:25px; border:none" name="tab_1_d_1" id="tab_1_d_1"></iframe>
            </div>
          </div>
        </form>
        </div>
      </div>
    </div>
  </div>
 
